package com.zm.order.tool.server.service;

import com.zm.order.tool.server.request.OrderDataReviseRequest;
import com.zm.util.dto.Result;

/**
 * @author nianchang
 * @ClassName CyService
 * @date 2021/08/30 3:22 下午
 */
public interface RetailService {

    Result retailTransfer1(OrderDataReviseRequest request);
    Result retailTransfer1Temp(OrderDataReviseRequest request);
    void retailTransfer1Beta(OrderDataReviseRequest request);

    Result retailTransferRefund(OrderDataReviseRequest request);

}
